MAL-2023-7580

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tprevmlib/MAL-2023-7580.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-7580
Published
2023-02-27T02:45:11Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in tprevmlib (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (90b234f3ea1664c3939b787fa3b0d8d9a4e2b8cf35e09db70614d244c0819868)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / tprevmlib

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected